Subject: bug#16403: 24.3.50; Rectangular selection visually disturbing

From: Daniel Colascione <[email-masked]>
Date: Thu, 09 Jan 2014 13:10:51 -0800

On 01/09/2014 02:15 AM, Ivan Kalyaev wrote:
> When I press <C-x SPS> to start vertical selection lines of text shift to the
> right because empty selection is represented with a line symbol.
>
> It looked like font rendering glitch at first. The jerky motion is disturbing.
>
> How do you think the visual experience could be made better?
>
> For comparison, vim selects the starting character right away.

I usually use Emacs in a window system. In a tty, yes, this behavior 
looks bad. We should do something about it.